Bug 164257 - version 0.1.3 of supertux is available
Summary: version 0.1.3 of supertux is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: supertux   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-26 12:11 UTC by Nils Philippsen
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 0.1.3-1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-03 16:16:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2005-07-26 12:11:54 UTC
SSIA, version 0.1.3 is available.

Comment 1 Steven Pritchard 2005-09-02 21:28:13 UTC
I've taken the liberty of updating supertux.

Unfortunately I can't close this ticket...


Note You need to log in before you can comment on or make changes to this bug.